html {
    font-size: 14px;
}

a {
    color: #2b77aa;
}

.calc-form {
    background-color: #fff;
    border-top: none;
}

.calc-frow.result-row {
    display: none;
}

.calc-frow.button-row {
    background-color: transparent;
    padding-top: 10px;
}

.calc-frow.result-sep {
    display: none;
}

.calc-inp {
    border-radius: 0.25rem;
}

.calc-error {
    border-radius: 0.25rem;
    margin-top: 1px;
}



.calc-submit {
    border: none;
    border-radius: 0.25rem;
}


.calc-backlink {
    margin-top: 15px;
    font-size: 0.85em;
    color: #888;
}

/* choices */

.chosen-single {
    border-radius: 0.25rem !important;
}

.choices[data-type*=select-one] .choices__inner {
    border-radius: 0.25rem;
}